glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

### - n -

- n_items() : Glib::VariantType
- negative() : Glib::TimeVal
- next() : Glib::VariantType , Gio::SocketAddressEnumerator , Gio::MenuAttributeIter , Glib::MatchInfo , Gio::MenuLinkIter , Gio::SocketAddressEnumerator
- next_async() : Gio::SocketAddressEnumerator
- next_file() : Gio::FileEnumerator
- next_files_async() : Gio::FileEnumerator
- next_files_finish() : Gio::FileEnumerator
- next_finish() : Gio::SocketAddressEnumerator
- next_sibling() : Glib::NodeTree< T >
- next_value() : Glib::VariantIter
- nnodes() : Glib::BalancedTree< K, V >
- node_count() : Glib::NodeTree< T >
- NodeInfo() : Gio::DBus::NodeInfo
- NodeTree() : Glib::NodeTree< T >
- normalize() : Glib::ustring
- notify() : Glib::PropertyBase
- nth_child() : Glib::NodeTree< T >